/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e11            { /* index107002.jpg */
	background      : transparent url(index107002.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 333.75pt;
	width           : 240.00pt;
	height          :  54.00pt;
	}
span#e10            { /* index107006.jpg */
	background      : transparent url(index107006.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  42.75pt;
	width           : 243.00pt;
	height          : 198.75pt;
	}
span#e9             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e8             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e7              { /* index107005.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e6              { /* index107004.jpg */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e5             { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :  46.50pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e4              { /* Ford\ \Emissions\ \Decal... */
	position        : absolute;
	left            : 520.50pt;
	top             :  93.75pt;
	width           : 164.25pt;
	height          :  85.50pt;
	}
img#e3              { /* index107003.jpg */
	position        : absolute;
	left            : 115.50pt;
	top             : 333.75pt;
	width           : 239.25pt;
	height          :  54.00pt;
	}
span#e2             { /* index107002.jpg */
	background      : transparent url(index107002.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 333.75pt;
	width           : 240.00pt;
	height          :  54.00pt;
	}
img#e1              { /* index107001.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 335.25pt;
	width           : 240.00pt;
	height          :  52.50pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
